\subsection{Cube}
\screenshot{plugins/images/ss-cube}{Cube}{img:cube}
This is a rotating cube screen saver in 3D.
\begin{table}
    \begin{btnmap}{}{}
    \opt{PLAYER_PAD,RECORDER_PAD}{\ButtonOn}
    \opt{ONDIO_PAD}{\ButtonMenu+\ButtonRight}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,GIGABEAT_S_PAD}{\ButtonSelect}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonSelect+\ButtonPlay}
    \opt{IAUDIO_X5_PAD,SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonRec}
    \opt{IRIVER_H10_PAD}{\ButtonFF}
    \opt{GIGABEAT_PAD}{\ButtonA}
    \opt{MROBE100_PAD}{\ButtonDisplay}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Display at maximum frame rate\\
    \opt{PLAYER_PAD,RECORDER_PAD,IPOD_4G_PAD,IPOD_3G_PAD,IAUDIO_X5_PAD%
        ,IRIVER_H10_PAD,GIGABEAT_S_PAD}{\ButtonPlay}
    \opt{ONDIO_PAD}{\ButtonMenu+\ButtonLeft}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOn}
    \opt{SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonSelect}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Pause\\
    \opt{PLAYER_PAD,ONDIO_PAD,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}{\ButtonMenu}
    \opt{RECORDER_PAD}{\ButtonFThree}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonMode}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonSelect+\ButtonMenu}
    \opt{IAUDIO_X5_PAD}{\ButtonSelect}
    \opt{IRIVER_H10_PAD}{\ButtonRew}
    \opt{SANSA_E200_PAD,SANSA_C200_PAD}{Long \ButtonSelect}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Cycle draw mode\\
    \opt{PLAYER_PAD}{\ButtonOn+\ButtonRight{} / \ButtonOn+\ButtonLeft}
    \nopt{PLAYER_PAD}{\ButtonRight{} / \ButtonLeft}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Select axis to adjust\\
    \opt{PLAYER_PAD}{\ButtonRight{} / \ButtonLeft}
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD%
        ,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}{\ButtonUp{} / \ButtonDown}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD}{\ButtonScrollFwd{} / \ButtonScrollBack}
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp{} / \ButtonScrollDown}
    \opt{SANSA_C200_PAD}{\ButtonVolDown{} / \ButtonVolUp}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Change speed/angle (speed can not be changed while paused)\\
    \opt{PLAYER_PAD}{\ButtonStop}
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD%
        ,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{& 
          \opt{IRIVER_RC_H100_PAD}{\ButtonRCStop}
       }
        & Quit\\
    \end{btnmap}
\end{table}
